.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-10.796432px;}
.ls1{letter-spacing:-2.311728px;}
.ls7{letter-spacing:-0.863396px;}
.ls5{letter-spacing:-0.458472px;}
.ls6{letter-spacing:-0.395956px;}
.ls3{letter-spacing:-0.376456px;}
.ls4{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.376456px;}
.ws4{word-spacing:0.458472px;}
.ws1{word-spacing:2.311728px;}
.ws2{word-spacing:10.796432px;}
._0{margin-left:-37.787512px;}
._1{margin-left:-10.796432px;}
.fc2{color:rgb(45,109,190);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(28,24,26);}
.fs4{font-size:21.947600px;}
.fs0{font-size:27.884000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:37.645600px;}
.fs7{font-size:39.595600px;}
.fs6{font-size:45.847200px;}
.fs8{font-size:86.339600px;}
.fs1{font-size:115.586400px;}
.fs2{font-size:269.910800px;}
.y0{bottom:0.000000px;}
.y9{bottom:23.692242px;}
.ya{bottom:28.587524px;}
.y13{bottom:217.863179px;}
.y12{bottom:243.361646px;}
.y11{bottom:268.860112px;}
.y10{bottom:294.358579px;}
.yf{bottom:319.857046px;}
.ye{bottom:345.355512px;}
.yd{bottom:370.853979px;}
.yc{bottom:396.352445px;}
.y2{bottom:435.896323px;}
.y7{bottom:436.035818px;}
.y1{bottom:446.785663px;}
.y4{bottom:446.919846px;}
.y6{bottom:446.925158px;}
.y3{bottom:478.838999px;}
.y5{bottom:480.178337px;}
.y15{bottom:648.847342px;}
.y14{bottom:681.654556px;}
.y8{bottom:723.975988px;}
.yb{bottom:1064.695013px;}
.h5{height:15.758377px;}
.h1{height:20.383204px;}
.h6{height:20.468000px;}
.h4{height:27.029541px;}
.h8{height:28.944384px;}
.h7{height:33.514303px;}
.h9{height:62.941568px;}
.h2{height:84.493658px;}
.h3{height:197.304795px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:110.735417px;}
.x9{left:150.575624px;}
.xa{left:159.061061px;}
.x7{left:561.754973px;}
.xb{left:570.624059px;}
.x5{left:587.710997px;}
.x4{left:599.072714px;}
.x3{left:697.223609px;}
.x1{left:699.300566px;}
.x2{left:703.765195px;}
.x6{left:827.807742px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-9.215365pt;}
.ls1{letter-spacing:-1.973190pt;}
.ls7{letter-spacing:-0.736957pt;}
.ls5{letter-spacing:-0.391332pt;}
.ls6{letter-spacing:-0.337971pt;}
.ls3{letter-spacing:-0.321326pt;}
.ls4{letter-spacing:-0.238996pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.321326pt;}
.ws4{word-spacing:0.391332pt;}
.ws1{word-spacing:1.973190pt;}
.ws2{word-spacing:9.215365pt;}
._0{margin-left:-32.253776pt;}
._1{margin-left:-9.215365pt;}
.fs4{font-size:18.733516pt;}
.fs0{font-size:23.800569pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:32.132646pt;}
.fs7{font-size:33.797081pt;}
.fs6{font-size:39.133175pt;}
.fs8{font-size:73.695726pt;}
.fs1{font-size:98.659521pt;}
.fs2{font-size:230.384114pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:20.222667pt;}
.ya{bottom:24.401067pt;}
.y13{bottom:185.958530pt;}
.y12{bottom:207.722911pt;}
.y11{bottom:229.487293pt;}
.y10{bottom:251.251674pt;}
.yf{bottom:273.016056pt;}
.ye{bottom:294.780437pt;}
.yd{bottom:316.544819pt;}
.yc{bottom:338.309200pt;}
.y2{bottom:372.062133pt;}
.y7{bottom:372.181200pt;}
.y1{bottom:381.356800pt;}
.y4{bottom:381.471333pt;}
.y6{bottom:381.475867pt;}
.y3{bottom:408.716133pt;}
.y5{bottom:409.859333pt;}
.y15{bottom:553.827856pt;}
.y14{bottom:581.830667pt;}
.y8{bottom:617.954400pt;}
.yb{bottom:908.777333pt;}
.h5{height:13.450665pt;}
.h1{height:17.398216pt;}
.h6{height:17.470594pt;}
.h4{height:23.071240pt;}
.h8{height:24.705666pt;}
.h7{height:28.606351pt;}
.h9{height:53.724184pt;}
.h2{height:72.120110pt;}
.h3{height:168.410787pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:94.518933pt;}
.x9{left:128.524800pt;}
.xa{left:135.767600pt;}
.x7{left:479.489600pt;}
.xb{left:487.059867pt;}
.x5{left:501.644533pt;}
.x4{left:511.342400pt;}
.x3{left:595.119733pt;}
.x1{left:596.892533pt;}
.x2{left:600.703347pt;}
.x6{left:706.580667pt;}
}
